/* CSS Document */
.content{
	margin:0 auto;
	background-color: #f3e9dd;
}

}
.header{
	margin:auto;
}

img.mgn{
	padding:20px 0px;
}

.main{
	background-color: #fff;
	padding:30px;
	line-height: 200%;
}
.main-right{
	text-align: right;
}
.main-center{
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	padding:40px;
}
.btm{
	display: block;
	font-size: 20px;
	padding:20px;
	background-color: #e6a148;
	color: #fff;
	text-align: center;
	position: relative;
	margin:40px auto;
	max-width:400px;
	text-decoration:none;
}
.wrapper {
	max-width: 900px;
	margin:auto;
	padding:30px 0px;
	font-size:18px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}